eServices - Bug #22

Building Permit Dept. Engineer - Cannot approve the transaction
04/25/2016 09:47 AM - Saja Nakhleh

Status: Closed Start date: 04/25/2016

Priority: Normal Due date:

Assignee: Saja Nakhleh % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Co-Workers: Actual Result: The transaction isn't assigned to the
same current step: Building Permit dept.
Engineer

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:

Sub-Category: Worklist Username: bomohammed

Step_Description: Browser: Firefox

Pre_Conditions: URL:

Expected Result: The transaction is assigned to the Test Case ID:

Service Engineer step

Description

Pre-Condition:
1- Create new transaction then submit it
2- Route the transaction to the workflow step: Building Permit Dept. Engineer

Steps:

1- Login using the user: bomohammed

2- Open the transaction in pre-condition

3- Attach the initial design

4- Select the checkbox: "Services Department Step" ONLY
5- Click Approve

History

#1 - 04/26/2016 03:29 PM - Saad Jaradat
- Status changed from Open to Fixed
- Assignee changed from Saad Jaradat to Saja Nakhleh

#2 - 04/28/2016 05:14 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.
